package com.yd.api.practitioner.vo.policy.policyinfoquery;

public class VehicleOrderInfo {
    private String licenseNo;//车牌号
    private Integer seatCount;//核定座位数
    private String frameNo;//车架号
    /**
     * 获取属性licenseNo 车牌号
     */
    public String getLicenseNo() {
        return licenseNo;
    }
    /**
     * 属性设置licenseNo 车牌号
     * @param licenseNo
     */
    public void setLicenseNo(String licenseNo) {
        this.licenseNo = licenseNo;
    }
    /**
     * 获取属性seatCount 核定座位数
     */
    public Integer getSeatCount() {
        return seatCount;
    }
    /**
     * 属性设置seatCount 核定座位数
     * @param seatCount
     */
    public void setSeatCount(Integer seatCount) {
        this.seatCount = seatCount;
    }
    /**
     * 获取属性frameNo 车架号
     */
    public String getFrameNo() {
        return frameNo;
    }
    /**
     * 属性设值 frameNo 车架号
     * @param frameNo
     */
    public void setFrameNo(String frameNo) {
        this.frameNo = frameNo;
    }
}
